:root {
--QkjktOepLvJV: #2D68A0;
--nhtttbTmvKrH: #F3F3F3;
--VVGhhjyIzSJB: #ffc107;
--AlYqgvCHCwQr: #FF4C4C;
--EjwywZpKpdBu: #e8e7e7;
--hFajCTVvRowO: #000;
--qbFNvHHJnCpW: rgba(250, 200, 200, 0.5);
--HuYnxltuXsrk: #e84871;
--vOmFOuMAkQhU: #b10002;
--gtfPCqMwZiSQ: #fff;
--CkquMRSFtMpu: #F3F3F3;
--rNDCPvWQlLWA: #eaeaea;
--FILLRvrfPAUl: #fff;
--RDerjviDPIuK: #d7cece;
--kAreAYOEjfPf: #000000;
--ETZeXVGBxSBL: #4316ff;
--fAcEobaGgtbQ: #270d96;
--igPnqpilvuTa: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--hFajCTVvRowO);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--CkquMRSFtMpu);
color: var(--hFajCTVvRowO);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.KGqYRFfLTqjG {
background-color: var(--CkquMRSFtMpu);
padding: 10px 0;
display: flex;
}

.iHdWERGsYsRX {
gap: 30px;
display: flex;
align-items: center;
}

.uInZaWhFZFWH {
display: flex;
align-items: center;
}

.ALMPSsDtyAKn {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.ALMPSsDtyAKn a,
.LaXqRyJIPwba {
cursor: pointer;
pointer-events: auto;
}

.ALMPSsDtyAKn img {
width: 70px;
border-radius: 16px;
}

.FcHnPYtlcdBw {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.fIMeGKrwvWRx .FcHnPYtlcdBw{
white-space: normal;
}
.UNfiaNURUapG {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.yEPUmvTCuBAp {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.iusnklXNxPza {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.sJbueGXTKcjN {
position: relative;
}

.sJbueGXTKcjN.active a {
color: var(--QkjktOepLvJV);
font-weight: bold;
}

.ZfDzVRjWycZI {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.ZfDzVRjWycZI a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.ZfDzVRjWycZI a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.ZfDzVRjWycZI a:nth-child(2):hover {
background: #1f7d04;
}

.ISAdezoeWOhF {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.YgmUDpJrqlxa {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--CkquMRSFtMpu);
border: 1px solid var(--FILLRvrfPAUl);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.sJbueGXTKcjN:hover > .YgmUDpJrqlxa {
display: block;
}

.UQDfYPCPcDsW {
margin: 0;
}

.NCScFQqogsga {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.NCScFQqogsga:hover {
background: rgba(0,0,0,0.05);
}

.AFstNXrsCkhQ {
color: var(--hFajCTVvRowO);
}

.XekgRvnGgqLB,
.iHdWERGsYsRX,
.CqnmKPYivSUp{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.XekgRvnGgqLB {
background-color: var(--CkquMRSFtMpu);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.mGPslkDLjjeN {
background-color: var(--CkquMRSFtMpu);
padding: 0 15px;
}

.BqhstTAktKGA {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.AFstNXrsCkhQ > .FcHnPYtlcdBw {
display: none;
}

.XyIRMLpSCZkN {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.uXFSweitlmoY::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.XyIRMLpSCZkN img {
border-radius: 22px;
height: auto;
display: block;
}

.wrTaqgJTcdbT {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--gtfPCqMwZiSQ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.wrTaqgJTcdbT a:hover {
color: var(--gtfPCqMwZiSQ);
}

.mCWoesYefPXS{
background-color: var(--AlYqgvCHCwQr);
color: var(--gtfPCqMwZiSQ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.mCWoesYefPXS:hover {
background-color: var(--vOmFOuMAkQhU);
}

.KSagHUKmiTqf {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.KSagHUKmiTqf span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.KSagHUKmiTqf p {
color: var(--gtfPCqMwZiSQ);
font-size: 34px;
text-align: start;
}

.rasiElSMCNDo {
border-radius:6px;
overflow: hidden;
}

.oxsGcHVDGbNm {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--vOmFOuMAkQhU);
color: var(--gtfPCqMwZiSQ);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.aSIckWqYvGAN {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.aAOnPccMyjPR {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.DusJeMcdmeef {
transition: filter 0.3s ease, transform 0.3s ease;
}

.DusJeMcdmeef:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.paanMWUqeOfP {
margin-top: 40px;
}

.FguVszxtSBzZ {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.nPcOdqxdxPHh {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--gtfPCqMwZiSQ);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.nPcOdqxdxPHh:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--gtfPCqMwZiSQ);
}

.nPcOdqxdxPHh:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.nPcOdqxdxPHh a {
color: var(--gtfPCqMwZiSQ);
}

.jkKTxGNtEJpI {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.xaBvLnjhkmrf {
background-color: var(--AlYqgvCHCwQr);
color: var(--gtfPCqMwZiSQ);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.xaBvLnjhkmrf:hover {
background-color: var(--vOmFOuMAkQhU);
}

.JoJeMvevHZaK {
color: var(--gtfPCqMwZiSQ);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.CqnmKPYivSUp {
background-color: var(--CkquMRSFtMpu);
color: var(--hFajCTVvRowO);
padding: 30px 0;
}

.nXSIxIjoiZrz {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.OlxxxNTnhule {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--AlYqgvCHCwQr);
}

.csYFzWSLuvUc {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.csYFzWSLuvUc .lLhnKZnmeOVu:first-child:first-child {
width: 48px;
}

.unDeJvugyaMK {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.nqxEVtqEVXDc {
display: flex;
}

.qELPTnmdMTTL {
position: relative;
display: inline-block;
}

.hVkdIlAAxaWJ {
background: var(--CkquMRSFtMpu);
color: var(--hFajCTVvRowO);
font-weight: 600;
border: 2px solid var(--hFajCTVvRowO);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.iWAILetAqRyq {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .hVkdIlAAxaWJ .iWAILetAqRyq {
transform: rotate(180deg);
}

.jmedrGzFUGjB {
display: none;
position: absolute;
min-width: 145px;
background: var(--gtfPCqMwZiSQ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--VVGhhjyIzSJB);
z-index: 99;
padding: 6px 0;
}

.CuZuiRffSdCI {
left: 0;
bottom: 110%;
}

.uGwYALYQHzhA {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .jmedrGzFUGjB {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.jmedrGzFUGjB .VsGuncPhmvmR {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--hFajCTVvRowO);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.jmedrGzFUGjB .VsGuncPhmvmR:hover {
background: var(--vOmFOuMAkQhU);
color: var(--VVGhhjyIzSJB);
}

.jmedrGzFUGjB .VsGuncPhmvmR.is-active {
color: var(--VVGhhjyIzSJB);
font-weight: 600;
background: var(--vOmFOuMAkQhU);
border-radius: 8px;
}

.NVyEbySPZkBc ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.NVyEbySPZkBc {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.NVyEbySPZkBc ul li a:hover {
color: var(--fAcEobaGgtbQ);
}

.VPgLlKASnLcE {
padding-top: 28px;
text-align: center;
}

.irqUDboZEgFF {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--QkjktOepLvJV);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.irqUDboZEgFF:hover {
opacity: 1;
}

.irqUDboZEgFF::after,
.irqUDboZEgFF::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--gtfPCqMwZiSQ);
}

.irqUDboZEgFF::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.irqUDboZEgFF::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.aqeLqgHMHeWa {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.ydFebipnkQRD {
background-color: var(--QkjktOepLvJV);
color: var(--gtfPCqMwZiSQ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.ydFebipnkQRD:hover {
background-color: var(--vOmFOuMAkQhU);
color: var(--gtfPCqMwZiSQ);
}

.VxcHmHpEmSmR {
font-weight: 400;
}

.VxcHmHpEmSmR a {
font-weight: 400;
}

/*casinos-list*/
.fIMeGKrwvWRx {
margin-top: 30px;
background-color: var(--AlYqgvCHCwQr);
width: 100%;
border: 1px solid var(--igPnqpilvuTa);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.KjpWffwryJgR {
display: flex;
justify-content: space-between;
align-items: center;
}

.HaShRlmrPJqo {
display: flex;
align-items: center;
}

.HaShRlmrPJqo:nth-child(1) {
width: 30%;
}

.HaShRlmrPJqo:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--igPnqpilvuTa);
border-left: 1px solid var(--igPnqpilvuTa);
height: 100px;
}

.HaShRlmrPJqo:nth-child(3) {
width: 20%;
justify-content: center;
}
.HaShRlmrPJqo strong{
font-size: 18px;
}

.FASLpvLocDPk {
width: 150px;
}

.FASLpvLocDPk img{
border-radius: 16px;
}

.SpaPDGexkDzu {
margin-left: 24px;
}

.sSpCraYEtgFY {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--igPnqpilvuTa);
border-radius: 15px;
width: 130px;
}

.lYJCJAWGZSAv {
color: var(--VVGhhjyIzSJB);
font-size: 24px;
}

.ZbeYOkaHuZCM {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--QkjktOepLvJV);
color: var(--gtfPCqMwZiSQ);
transition: background-color 0.7s ease;
}

.ZbeYOkaHuZCM:hover {
background-color: var(--vOmFOuMAkQhU);
color: var(--gtfPCqMwZiSQ);
}

table {
width: 100%;
border: 1px solid var(--nhtttbTmvKrH);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--nhtttbTmvKrH);
max-width: 100%;
}


td {
    border: 1px solid var(--hFajCTVvRowO);
    border-radius: 6px;
    padding: 10px;
    color: var(--nhtttbTmvKrH);
    white-space: normal;
}

table thead {
background-color: var(--gtfPCqMwZiSQ);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--hFajCTVvRowO);
border: 1px solid var(--hFajCTVvRowO);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
}

table thead th:last-child {
border-radius: 0 16px 0 0;
}

table tbody tr {
border-bottom: 1px solid var(--hFajCTVvRowO);
background-color: var(--FILLRvrfPAUl);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--hFajCTVvRowO);
}
.XqmVYNPApKhC {
border-radius: 20px;
}

.XqmVYNPApKhC, .XqmVYNPApKhC table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.XqmVYNPApKhC, .XqmVYNPApKhC table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.XqmVYNPApKhC table {
width: max-content;
width: 100%;
}

.hVLRknTUcHgl {
background-color: var(--nhtttbTmvKrH);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--igPnqpilvuTa);
color: var(--hFajCTVvRowO);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.qGFCIyWMXnab h3 {
font-size: 20px;

}
.WyEoacMFgdQL {
text-align: left;
}

.hVLRknTUcHgl:last-child {
margin-bottom: 0;
}

.hVLRknTUcHgl h3 {
margin: 10px 0;
}

.DgAircfqRkIz {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.SZLJLLmaNDTQ {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.ZRhjvcusfvwW {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.FEyZYJFWuftL {
display: flex;
align-items: center;
}

.lFYuMHfPMvwX {
text-decoration: none;
transition: color .2s;
}

.lFYuMHfPMvwX:hover {
text-decoration: underline;
color: var(--vOmFOuMAkQhU);
}

.lFYuMHfPMvwX[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.UMsgUYOaWlSL {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


@media (max-width: 1200px) {
table{
display: block;
margin: 0 auto;
width: max-content;
}
}

@media (max-width: 992px) {
/* Header */
.iusnklXNxPza {
flex-direction: column;
gap: 20px;
}

.iHdWERGsYsRX {
padding: 0 15px;
flex-wrap: wrap;
}

.UNfiaNURUapG {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.ZfDzVRjWycZI {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.ALMPSsDtyAKn {
width: auto;
}

.ALMPSsDtyAKn img {
width: 50px;
margin-left: 0;
}

.FguVszxtSBzZ {
flex-direction: column;
align-items: center;
}
/* Footer */
.nXSIxIjoiZrz {
flex-direction: column;
}

.NVyEbySPZkBc ul {
flex-direction: column;
gap: 20px;
}
.XqmVYNPApKhC table {
width: max-content;
width: 100%;
}
.HaShRlmrPJqo:nth-child(1),
.HaShRlmrPJqo:nth-child(2),
.HaShRlmrPJqo:nth-child(3){
width: 33%;
}

.KGxtuYijJqhc{
text-align: center;
padding: 0 10px;
}
.SpaPDGexkDzu {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.ZfDzVRjWycZI {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--CkquMRSFtMpu);
border-top: 1px solid var(--igPnqpilvuTa);
}

.ZfDzVRjWycZI a:first-child {
border: 1px solid var(--igPnqpilvuTa);
}

.ZfDzVRjWycZI a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.ALMPSsDtyAKn > .FcHnPYtlcdBw {
display: none;
}

.AFstNXrsCkhQ > .FcHnPYtlcdBw {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.wrTaqgJTcdbT {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.mCWoesYefPXS {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.aSIckWqYvGAN {
grid-template-columns: repeat(2, 1fr);
}

.CqnmKPYivSUp{
margin-bottom: 70px;
}

}

@media (max-width: 576px) {
.csYFzWSLuvUc {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.wrTaqgJTcdbT {
font-size: 20px;
width: 100%;
}

.mCWoesYefPXS {
font-size: 20px;
}
.DusJeMcdmeef {
max-width: 250px;
}

.aAOnPccMyjPR{
flex-wrap:wrap;
}

.JoJeMvevHZaK {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.KjpWffwryJgR{
flex-wrap: wrap;
}
.HaShRlmrPJqo:nth-child(1){
width: 100%;
justify-content: center;
}
.HaShRlmrPJqo:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.HaShRlmrPJqo:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.xaBvLnjhkmrf{
max-width: 280px;
}
.irqUDboZEgFF {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.irqUDboZEgFF::after,
.irqUDboZEgFF::before {
width: 14px;
}

.HaShRlmrPJqo:nth-child(1) {
flex-direction: column;
}
.HaShRlmrPJqo:nth-child(2),
.HaShRlmrPJqo:nth-child(3) {
width: 100%;
}
.SpaPDGexkDzu {
margin-left: 0px;
}

.ZbeYOkaHuZCM{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.FASLpvLocDPk {
width: 100px;
}
.KGxtuYijJqhc{
font-size: 14px;
}
}


/*popup*/
.RVijUgCrGgwt {
background: var(--AlYqgvCHCwQr);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.INqieNfTjFdy {
display: flex;
}
.fRLECyYmNhZU {
margin-left: 15px;
}
.OSyKMbTkNVcW {
width: 130px;
height: 100%;
border-radius: 16px;
}
.FpKcngcOTODh {
font-size: 24px;
font-weight: 600;
}
.wHPUHxjjNUdS {
margin-top: 10px;
color: var(--hFajCTVvRowO);
}
.ZrkvEtqPtTzr {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--QkjktOepLvJV);
color: var(--gtfPCqMwZiSQ);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--gtfPCqMwZiSQ);
}
.ZrkvEtqPtTzr:hover{
background: var(--vOmFOuMAkQhU);
transition: all 0.7s ease-in-out;
color: var(--gtfPCqMwZiSQ);
}
.gRYEVpwKldig {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.SRsVyaQXDMWW {
position: relative;
}
.SRsVyaQXDMWW::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.SRsVyaQXDMWW::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.AigaBiEqNuKf {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--rNDCPvWQlLWA);
}

@media(max-width: 576px){
.RVijUgCrGgwt{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.OSyKMbTkNVcW {
width: 70px;
}
.wHPUHxjjNUdS {
margin-right: 15px;
}
.ZrkvEtqPtTzr{
width: 220px;
}
}
@media(max-width: 480px){

.INqieNfTjFdy {
display: flex;
flex-direction: column;
align-items: center;
}
.ZrkvEtqPtTzr {
width: 200px;
margin-top: 0;
height: 40px;
}
.wHPUHxjjNUdS {
margin-right: 0;
text-align: center;
}
.fRLECyYmNhZU {
margin-left: 0;
}
}
